/* latin */
@font-face {
  font-family: 'B612 Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/b612mono/v14/kmK_Zq85QVWbN1eW6lJV0A7d.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    background-image: url(/img/bg02.webp);
    background-color: #CADDE1;
    padding: 2ch;
    font-size: 16pt;
    font-family: 'B612 Mono', sans-serif
}

* + * {
	margin-top: 1.5em;
}

header {
    text-align: center
}

footer {
    font-style: italic
}

hr {
    height: 2px;
    margin: 20px 20px;
}

/* hr should align with marker not text */
ul > hr {
    margin-left: -2ch;
    margin-right: 0
}
